{
  "name": "Lederschild",
  "image": "systems/DSA_4-1/assets/armory/wood_kite_shield.png",
  "category": [
    "Gegenstand",
    "Nahkampfwaffe"
  ],
  "weight": 2,
  "price": 30,
  "breakFactor": 5,
  "iniModifier": 0,
  "attackModifier": -1,
  "parryModifier": 3,
  "meleeAttackModifier": 0,
  "meleeAttackModifierIncrement": 0,
  "meleeSkills": [
    "Schilde"
  ],
  "meleeAttackDamage": "",
  "rangedSkills": [],
  "rangedRangeModifier": "",
  "rangedRangeDamageModifier": "",
  "rangedAttackDamage": "",
  "rangedReloadTime": 0,
  "armorValue": 1,
  "armorHandicap": 1,
  "description": ""
}
